<?php
$z[0]=Array("field","袁国虎,梦想书场,",0,57);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",59,103);
$z[1][4]['name']="description";
$z[2]=Array("field","袁国虎《梦想书场》（17）",105,167);
$z[2][4]['name']="title";
$z[3]=Array("field","",169,208);
$z[3][4]['name']="writer";
$z[4]=Array("field","",210,249);
$z[4][4]['name']="source";
$z[5]=Array("field","",251,291);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<embed align=\"middle\" allowfullscreen=\"true\" allowscriptaccess=\"always\" height=\"400\" quality=\"high\" src=\"http://player.youku.com/player.php/sid/XNjI4MTEyMDgw/v.swf\" type=\"application/x-shockwave-flash\" width=\"480\"></embed>",293,552);
$z[6][4]['name']="body";
$z[7]=Array("field","",554,593);
$z[7][4]['name']="litpic";

?>